I cannot update or install softwares

Asked by Yomal Amarathunge on 2012-10-05

When i am going to install the updates using update Manager, a error messege comes and it says:
Requires installation of untrusted packages

The action would require the installation of packages from not authenticated sources.

I dont know how to correct this error.In previous weeks (before i updtae the update maneger programme) i was able to install any software and update.But now,the above error comes always
help me please
Description: Ubuntu 12.04.1 LTS
Release: 12.04

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu update-manager Edit question
Assignee:
No assignee Edit question
Solved by:
Yomal Amarathunge
Solved:
2012-10-19
Last query:
2012-10-19
Last reply:
2012-10-06

This question was originally filed as bug #1062018.

Yomal Amarathunge (yomimatrix) said : #1

When i am going to install the updates using update Manager, a error messege comes and it says:
Requires installation of untrusted packages

The action would require the installation of packages from not authenticated sources.

I dont know how to correct this error.In previous weeks (before i updtae the update maneger programme) i was able to install any software and update.But now,the above error comes always
help me please
Description: Ubuntu 12.04.1 LTS
Release: 12.04

Yomal Amarathunge (yomimatrix) said : #3

thnk you .